std::is_trivially_destructible< _Tp >(3cxx)

NAME
std::is_trivially_destructible< _Tp > - is_trivially_destructible

SYNOPSIS

Inherits __and_< __is_destructible_safe< _Tp >, __bool_constant< __has_trivial_destructor(_Tp)> >.

Detailed Description

  template<typename _Tp>
struct std::is_trivially_destructible< _Tp >" is_trivially_destructible

Author

Generated automatically by Doxygen for libstdc++ from the source code.